html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label 
{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

a
{
  color: #ccc;
}

html, body 
{
  min-height:100%;
  font-family: 'Oswald', sans-serif;
  color:#ffffff;
}

html 
{
  background-color: #000000;
}

body 
{
  height:1500px;
  background-image: url("img/bg.png");
  background-size: contain;
  color: #eeeeee;
  /*background-attachment: fixed;*/
}

input
{
  font-size: 100%;
  color: #444;
  padding: 0.28em 0.6em;
  vertical-align: top;
  border-radius: 2px;
  border: 0px;
}

#content
{
  text-align: center;
}

#background
{

}

#logo 
{
  display: inline-block;
  width: 100%;
  max-width: 1000px;
  text-align:center;
}

#logo-bg
{
  margin: 0 auto;
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: 1500px;
  background-image: url("img/logo.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 71.25%;
}

#logo-image
{
  display: inline-block;
  width: 50%;
  margin-top: -56%;
}

#text
{
  font-size: 5.5vw;
  line-height: 150%;
  text-align: center;
  min-height: 150px;
}

@media screen and (min-width: 720px)
{
  #text
  {
    font-size: 250%;
  }
  
  h1
  {
    font-size: 250%;
  }
}

#desc
{
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
  top: 25%;
  display: inline;
  vertical-align: middle;
}

#form
{
padding-top: 50px;
min-height: 100px;
}

#subscribe-form
{
vertical-align: middle;
}

#form-title
{
padding-bottom: 10px;
}

.btn
{
    background-color: #aaaaaa;
    color: #fff;
    font-size: 100%;
    display: inline-block;
    padding: 0.3em 0.6em;
    margin-bottom: 1.5em;
    border: none;
    -webkit-appearance: none;
    border-radius: 2px;
    vertical-align: middle;
}

#footer
{
  text-align: center;
  min-height: 250px;
  padding-top: 75px;
}

.footer-button
{
  vertical-align: middle;
  padding: 20px;
}

.helper
{
  display: inline-block;
  height: 100%;
  top: -100%;
  vertical-align: middle;
}

.img-button
{
  max-width: 100%;
  min-width: 25%;
}

.screenshot
{
  padding: 5px;
}

.fadeIn {
        opacity:0;
        -webkit-animation:fadeIn ease-in 1;
        -moz-animation:fadeIn ease-in 1;
        -o-animation:fadeIn ease-in 1;
        animation:fadeIn ease-in 1;
        -webkit-animation-fill-mode:forwards;
        -moz-animation-fill-mode:forwards;
        -o-animation-fill-mode:forwards;
        animation-fill-mode:forwards;
}

.fadeIn-2s {
        -webkit-animation-duration:2s;
        -moz-animation-duration:2s;
        -o-animation-duration:2s;
        animation-duration:2s;
}

.fadeIn-5s {
        -webkit-animation-duration:5s;
        -moz-animation-duration:5s;
        -o-animation-duration:5s;
        animation-duration:5s;
}

.fadeIn-Delay-1s {
        -webkit-animation-delay:0.5s;
        -moz-animation-delay:0.5s;
        -o-animation-delay:0.5s;
        animation-delay:0.5s;
}

.fadeIn-Delay-5s {
        -webkit-animation-delay:5s;
        -moz-animation-delay:5s;
        -o-animation-delay:5s;
        animation-delay:5s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }